/* Recommendations Banner */

.recommendations-banner-img img {
    height: 450px;
    object-fit: cover;
    border-radius: 10px;
    box-shadow: 5px 5px 7px 0px rgba(0, 0, 0, 0.52);
    -webkit-box-shadow: 5px 5px 7px 0px rgba(0, 0, 0, 0.52);
    -moz-box-shadow: 5px 5px 7px 0px rgba(0,0,0,0.52);
}

.recommendations-banner-img h1 {
    top: 0;
    text-align: center;
    height: 100%;
    background: #0008;
    display: flex;
    align-items: center;
    border-radius: 10px;
    padding: 30px
}

@media (min-width: 992px) {
    .recommendations-banner-content {
        padding-left: 100px;
    }
}

@media (max-width: 991px) {
    .recommendations-banner-content {
        padding-left: 0;
    }

    .recommendations-banner-img h1{
        justify-content: center;
    }
}
/* Recommendations Banner */

/* Products Recommendations */
section.recommendations-products {
    background: var(--light-gray);
}

section.recommendations-products .noise-control-img {
  height: 170px;
  overflow: hidden;
  border-radius: 5px;
}

section.recommendations-products .noise-control-img img {
  height: 100%;
  width: 100%;
  object-fit: contain;
  transition: transform 0.9s;
  background: #fff;
}

section.recommendations-products .card:hover img {
  transform: scale(1.2);
}

section.recommendations-products .row {
  row-gap: 24px;
}

section.recommendations-products .card {
  height: 100%;
  color: var(--black);
  background: var(--light-gray);
  padding: 20px;
  outline: 2px solid var(--gray);
  outline-offset: -10px;
  border: none;
  border-radius: 12px;
  box-shadow: 5px 5px 10px rgba(0, 0, 0, 0.15);
  transition: box-shadow 0.3s ease;
}

section.recommendations-products .card:hover {
  box-shadow: 5px 10px 20px rgba(0, 0, 0, 0.25);
}

section.recommendations-products .card h3 {
  font-size: 18px;
  display: flex;
  align-items: center;
  margin-bottom: 12px;
}

section.recommendations-products .card .clear-cta a,
section.recommendations-products .card .white--cta a {
  width: 100%;
  display: block;
  text-align: center;
  padding: 10px;
  border-radius: 4px;
}

section.recommendations-products .card .clear-cta a {
  background: var(--blue);
  color: #fff !important;
  font-weight: 500;
  transition: 0.3s;
}

section.recommendations-products .card .clear-cta a:hover {
  background: var(--black);
}

section.recommendations-products .card .white--cta a {
    background: var(--black);
    color: #fff !important;
    font-family: 'GTWalsheim';
    font-weight: 500;
    transition: 0.3s;
    cursor: pointer;
}

section.recommendations-products .card .white--cta a:hover {
  background: var(--blue);
}
/* Products Recommendations */


